POLYGON PROPERTIES
==================

Description
-----------

Parameters
----------

- ``Polygons[Vector]``:
- ``Number of Parts[Boolean]``:
- ``Number of Vertices[Boolean]``:
- ``Perimeter[Boolean]``:
- ``Area[Boolean]``:

Outputs
-------

- ``Polygons with Property Attributes[Vector]``:

See also
---------


Console usage
-------------


::

	processing.runalg('saga:polygonproperties', polygons, bparts, bpoints, blength, barea, output)
